RubyGems Navigation menu

zimbra 0.0.4

Interface to Zimbra management API

Gemfile
          gem 'zimbra', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install zimbra -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Derek Kastner, Matt Wilson

Owners:

Total downloads 2,217

For this version 1,555

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 18, 2009 (27 KB)
  2. 0.0.5 - November 18, 2009 (27 KB)
  3. 0.0.4 - November 18, 2009 (7.5 KB)

Runtime Dependencies:

Development Dependencies: